/* NAV */
nav{
    margin: 35px 35px 20px 35px; 
    padding: 5px;
    border-bottom: 1px dotted #1C8ADB;
    display: flex;
   }
   
   nav .title{
     flex: 1;
     font-size: 20px;
   }
   
   nav button{
    margin: 5px;
   }
   nav .action{}